# Parameter `CPUFrequency`
Default Value: `160`

Set the CPU Frequency.

!!! Warning
    Setting it to 240 will lead to a faster device, but it will also require a stronger power supply!
    Additionally, depending on the quality of your ESP32-CAM, it might run unstable!

Possible values: 

- 160
- 240 
